### Method

# St ThemeContext get_font

#### Declaration [src]

    const PangoFontDescription*
    st_theme_context_get_font (
      StThemeContext* context
    )

#### Description [src]

Gets the default font for the theme context. See st_theme_context_set_font().

#### Return value

Type: `PangoFontDescription`

The default font for the theme context.

The returned data is owned by the instance.